BoldChat by LogMeIn - Help Center

Update Policy: How Operators Can Update the desktop Operator Client

By setting an Update Policy for the desktop Operator Client, you can control how the BoldChat desktop Operator Client checks for new versions and what options operators are given when a new version is found.

When an operator in your account launches the BoldChat operator client, do you want it to always check for newer versions? If a new version is detected, should it be optional or mandatory for the operator to install?

  1. From the main menu of the operator client, go to Setup > General Account Settings. The General Account Settings window is displayed.
  2. Click the Update Policy tab. You may need to scroll to the right to make the tab visible.
  3. Select an option under Check for updates upon login?
    Option Description
    Don't check Upon operator login, do not compare the latest official client version to the operator's current version
    Check and make update optional BoldChat desktop Operator Client compares the latest official client version to the operator's current version. If the latest official version is higher than the operators current version, the operator is shown a message offering a link to download the latest version at BoldChat.com. If the operator chooses to skip the update, they will not be prompted to download until an even newer version is detected. If the operator chooses to be reminded later, upon next login they will once again be shown a message offering a download link.
    Check and make update mandatory If the latest official version is higher than the operators current version, the operator is shown a message stating that a required update is available. The operators only option is to click the link and visit the download page at BoldChat.com. The operator must then download and install the update. The operator remains unable to use older versions.

    Note: Updates are never installed automatically. Operator action is always required to initiate the actual download and installation.
    Important: Operators must have local system administrator rights to be able to install BoldChat.

  4. Save your changes.
Note: Update Policy can also be set at https://setup.boldchat.com/ under General Account Settings > PC Client Update Policy.